#include "cpkeeper.h"
#include <QtGui/QApplication>
#include <qsharedmemory.h>
#include <qmessagebox.h>

int main(int argc, char *argv[])
{
	QApplication a(argc, argv);
	QSharedMemory shared("ColorProfileKeeper");
    // only one instance please !
#ifndef _DEBUG
	if(!shared.create( 512, QSharedMemory::ReadWrite))
    {
		QMessageBox::information(NULL, "Color Profile Keeper", "Color Profile Keeper is already running.\nPlease have a look at your taskbar or systray.");
		exit(1);
	}
#endif
	CPKeeper w;
	w.show();
	return a.exec();
}
