#ifndef SETTINGS_H
#define SETTINGS_H

#include <QDialog>
#include <qcheckbox.h>
#include <qpushbutton.h>
#include "ui_settings.h"

class settings : public QDialog
{
	Q_OBJECT

public:
	settings(QWidget *parent = 0);
	~settings();

private:
	Ui::settings ui;
	QCheckBox *Startup;
	QCheckBox *StartupApply;
	QCheckBox *Tray;
	QPushButton *Save;
	QPushButton *Cancel;

private slots:
	void saveClicked();
	void cancelClicked();
};

#endif // SETTINGS_H
